html {
  height: 100%;
}

html.login-root {
  height: 100%;
  min-height: 100%;
}

body.login-main {
  height: 100%;
  overflow: hidden;
}

body {
  margin: 15px;
  padding: 0px;
  font-size: 0.8em;
  font-family: "Arial", "Helvetica", "Verdana", sans-serif;
  text-align: center;
  background-color: #d3d3d3;
}

body.login-main {
  background: linear-gradient(to bottom, #fff, #44749a);
}

.pageLayout {
  background-color: white;
  margin: 0 auto;
  padding: 5px;
  text-align: left;
}

.textarea_tall {
  width: 80%;
  height: 400px;
  font-family: "Arial", "Helvetica", "Verdana", sans-serif;
  font-size: 12px;
}

button {
  border: none;
  color: black;
  padding: 1px 1px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 8px;
  background-color: #e7e7e7;
  border: 2px solid #008cba;
  margin: 5px;
  width: 150px;
}

input[type="button"] {
  border: none;
  color: black;
  padding: 1px 1px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 8px;
  background-color: #e7e7e7;
  border: 2px solid #008cba;
  margin: 5px;
  width: 150px;
}

input[type="submit"] {
  border: none;
  color: black;
  padding: 1px 1px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 8px;
  background-color: #e7e7e7;
  border: 2px solid #008cba;
  margin: 5px;
  width: 150px;
}

button.button_slightly_larger {
  width: 200px;
}

button.button_larger {
  width: 300px;
}

button.button_super_big {
  width: 90%;
}

input[type="button"].button_slightly_larger {
  width: 200px;
}

input[type="button"].button_larger {
  width: 300px;
}

input[type="button"].button_super_big {
  width: 90%;
}

input[type="submit"].button_slightly_larger {
  width: 200px;
}

input[type="submit"].button_larger {
  width: 300px;
}

input[type="submit"].button_super_big {
  width: 90%;
}

input[type="submit"]:hover {
  background-color: orange;
}

input[type="button"]:hover {
  background-color: orange;
}

button:hover {
  background-color: orange;
}

.menu_100_container {
  width: 100%;
  overflow: hidden;
}

.menu_1panel_centerblock {
  display: inline-block;
  margin: 0 auto;
  width: 100%;
  min-height: 200px;
  text-align: center;
}

.menu_2panel_leftblock {
  float: left;
  width: 50%;
  padding-bottom: 100%;
  margin-bottom: -100%;
  min-height: 200px;
  text-align: center;
}

.menu_2panel_rightblock {
  float: right;
  width: 50%;
  padding-bottom: 100%;
  margin-bottom: -100%;
  min-height: 200px;
  text-align: center;
}

.menu_3panel_leftblock {
  float: left;
  width: 33%;
  min-height: 200px;
  text-align: center;
}

.menu_3panel_rightblock {
  float: right;
  width: 33%;
  min-height: 200px;
  text-align: center;
}

.menu_3panel_centerblock {
  display: inline-block;
  margin: 0 auto;
  width: 33%;
  min-height: 200px;
  text-align: center;
}

.div_top_right {
  position: fixed;
  width: 275px;
  height: 75px;
  border: solid 1px #e1e1e1;
  vertical-align: middle;
  background: #ffdab9;
  text-align: center;
  top: 10px;
  right: 10px;
}

#desktop_menu {
  visibility: visible;
}

#phone_menu {
  display: none;
}

.login-main {
  display: flex;
  align-items: center;
  justify-content: center;
}

.login-main .pageLayout {
  max-width: 400px;
  min-height: 250px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  border-radius: 15px;
}

.login-main .error_msg {
  max-width: 324px;
}

.img-section {
  height: 200px;
  width: 300px;
}

.img-section img {
  height: 100%;
}

#tblBundles td:first-child {
  width: 36px;
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
  padding: 4px 8px;
  font-size: 13px;
  font-family: sans-serif;
}

input[id^="settings-email-input-"] {
  width: 650px;
}

.margin-l-5-desktop {
  margin-left: 5px;
}

.padding-l-5-desktop {
  padding-left: 5px;
}
.padding-l-10-desktop {
  padding-left: 10px;
}
.padding-l-16-desktop {
  padding-left: 17px;
}